You are here

Miracl PHP SDK by Miracl

The Miracl PHP SDK adds a new layer of security (M-Pin System) to existing applications. It requires PHP 5.4+.